.component.component-ui-modal
  .modal([ngClass]="{'is-active': controls.isOpened()}")
    zea2-common-progress-lock(*ngIf="controls.status.isLoading()")
    .modal-background
    .modal-card
      ng-content
